const CART_ADD_ITEM = 'CART_ADD_ITEM';
const CART_REMOVE_ITEM = 'CART_REMOVE_ITEM';
const ERROR_CART_ITEM = 'ERROR_CART_ITEM';
const CART_CLEAR_ALL_SUCCESS = 'CART_CLEAR_ALL_SUCCESS';
const CART_CLEAR_ALL_ERROR = 'CART_CLEAR_ALL_ERROR';

export { CART_ADD_ITEM, CART_REMOVE_ITEM, ERROR_CART_ITEM, CART_CLEAR_ALL_SUCCESS, CART_CLEAR_ALL_ERROR };